ion-content.content-login
    .bg-content
        .card
            .logo
                ion-icon(name="chatbubbles", color="light")
                h1 AppChat
                p Connectate con todo el mundo!.
            .inputs
                ion-input(type="text", placeholder="Email")
                ion-input(type="text", placeholder="password")
                p Forgot your 
                    b password?
            .buttons
                ion-row
                    button(ion-button, full, color="danger",(click)="login()") Login
                p(ion-text, color="light") Don't have an 
                    b((click)="signup()") account?